Gazzang zNcryptâ„¢ System Requirements

  • Linux kernel 2.6.19 or later
  • Red Hat & CentOS - can use 2.6.18-92 or later

Software Requirements:

  • File system eCryptfs or dmcrypt disk encryption
  • DKMS
  • Development libraries (gcc, make, kernel headers)

Supported Linux Systems:

Operating SystemArchitecture
Red Hat  
  Red Hat Enterprise Linux 6.x x86, x86_64
  Red Hat Enterprise Linux 5.4 or above x86, x86_64
CentOS  
  CentOS 6.x x86, x86_64
  CentOS 5.4 or above x86, x86_64
Scientific Linux  
  Scientific Linux 6.x x86, x86_64
  Scientific Linux 5.4 or above x86, x86_64
SUSE  
  OpenSUSE Linux 11.x x86, x86_64
  SLES 11.x x86_64
CloudLinux  
  CloudLinux 6.x x86, x86_64
  CloudLinux 5.4 or above x86, x86_64
Ubuntu  
  Ubuntu 13.04 x86, x86_64
  Ubuntu 12.10, 12.04 x86, x86_64
  Ubuntu 11.10 x86
Debian  
  Debian 6.x x86, x86_64

 

Click Here for Supported Linux Databases, Applications and Scripts

Click Here for On-Premise Key Server System Requirements